[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.KeyUp

KeyUp - method for processing a key that is not pressed

## Declaration

Source position: controls.pp line 457

`protected procedure TDragManager.KeyUp(`
`var Key: Word;`
`Shift: TShiftState`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.